Announcement

Collapse
No announcement yet.

3.0.7 to 3.5 RC2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve_C
    replied
    I went ahead and upgraded to 3.08 via the stand-alone upgrade then reran the RC2 upgrade and it worked.

    Leave a comment:


  • absolutc
    replied
    Nope. There is a thread roaming around that specifically says that you can go from 3.0.7 to 3.5.

    I blew off the upgrade as its more trouble that it is worth at this point. Other than some "backend" updates for admins/mods, there is nothing on the front end to justify the upgrade.

    Leave a comment:


  • Steve_C
    replied
    Don't you NEED to upgrade to 3.08 before proceeding to 3.5?

    Leave a comment:


  • Steve_C
    replied
    Same thing happening here....

    Leave a comment:


  • Gri
    replied
    I've just bypassed 3.0.8 update and started from Beta1, it worked.

    Leave a comment:


  • Gri
    replied
    Nothing happens, it just refreshes.

    Leave a comment:


  • Steve Machol
    replied
    Try running install/upgrade_308.php directly.

    Leave a comment:


  • Gri
    replied
    I have this error also, what can be done?

    Leave a comment:


  • absolutc
    started a topic 3.0.7 to 3.5 RC2

    3.0.7 to 3.5 RC2

    Ok.. followed all the directions, uploaded files, changed config.php. Entered the customer number and on my way --- so I thought.

    I get this..

    This script will update your vBulletin installation to version 3.0.8
    Press the 'Next Step' button to proceed.


    I press PROCEED button, it just refreshes the page.


    Umm, What is going on? What am I missing?
Loading...
Working...
X